#Western Castle floor 3 message 1
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showMessage(e, ["The royal bedrooms have been stripped bare of furniture and the carpeting is at least two centuries out of style.", "", "You think that the furniture was probably sacrificed when resources ran low."], optionInput)
   return 1
